Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 15:28:53 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery victoria tait                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  victoria tait Bot:  Hi Victoria Tait ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9667325964 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  585990210            07:23 PM, 05th Jun                   Fatma               
     Hi Victoria , Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:24 PM, 05th Jun                     victoria tait                    Hi Fatma           07:24 PM, 05th Jun                     victoria tait                    I have placed an order, number 9667325964           07:25 PM, 05th Jun                     victoria tait                    I am informed that my payment has not been processed           07:25 PM, 05th Jun                     victoria tait                    I was provided with a link to 'try again'           07:25 PM, 05th Jun                     victoria tait                    But when i click this link, it takes me to an empty basket in the app           07:25 PM, 05th Jun                   Fatma                   Thank you for sharing the order number with me           07:25 PM, 05th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           
 07:25 PM, 05th Jun                     victoria tait                    I do not want to pay in cash upon delicery and I do not want my delivery to be delayed beyond the current delivefy date given : 'by 7 June'           07:26 PM, 05th Jun                     victoria tait                    Yes, please check           07:26 PM, 05th Jun                   Fatma                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9667325964) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9667328779 ).           07:26 PM, 05th Jun                   Fatma                   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an em
 ail notification for the same containing the tracking details.  ]           07:27 PM, 05th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           07:27 PM, 05th Jun                   Fatma                   Is there anything else i can help you with?           07:27 PM, 05th Jun                     victoria tait                    Will i receive an email confirning this and the new order number?           07:27 PM, 05th Jun                     victoria tait                    Confirming*           07:27 PM, 05th Jun                   Fatma                   Yes you will receive and email shortly           07:28 PM, 05th Jun                   Fatma                   Is there anything else i can help you with?           07:28 PM, 05th Jun                     victoria tait                    No, thank you           07:28 PM, 05th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shop
 ping with us.  Have a wonderful day.           07:28 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674491